@charset "utf-8";

/*
*** colorset white
*/

#kso-container {  }
#header-top, #header { background:#594b48 url(../img/header_bg.gif) repeat left bottom; }
#header-top  { border-bottom:1px solid #443936; }
#header { border-top:1px solid #6d5f5b; box-shadow:0 1px 3px #8a7a77; }
#footer { background:#666; color:#aaa; }